import React from 'react';
export default function Mail(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm360-285.85L150.77-705.77v475h658.46v-475zm0-35.38 315.23-208H165.77zM150.77-705.77v-23.46 498.46z" })));
}
